The Rougail format
=====================

Now that we understand what can be described in a structured data file, let's see how to describe variables.

The variable is described in Rougail format.

.. toctree::
   :titlesonly:
   :caption: Rougail format content

   variable
   family
   path
   calculation
   condition
   validation
